<?xml version="1.0" encoding="utf-8"?>
<resources>
	<string name="撮影画像">撮影画像</string>
	<string name="画像撮影">画像撮影</string>
	<string name="読み取りデータ">読み取りデータ</string>
	<string name="スキャン開始停止">スキャン開始 / 停止</string>
	<string name="結果が表示されます">結果が表示されます</string>
	<string name="設定変更投光ONOFF">設定変更(投光ON / OFF)</string>
</resources>